#view-input {
  p {
    font-size: 1.3em;
    word-break: normal;
  }

  #input-field {
    width: 80%;
    margin-left: 10%;
  }

  #input-spinner {
    display: block;
    background: linear-gradient(rgba(255,255,255,0.6),rgba(255,255,255,0.7),rgba(255,255,255,0));
    width: calc(100% - 48px);
    height: 100%;
    top: 0;
    text-align: center;
    position: absolute;
    .spinner-loader {
      margin-top: 25vh;
      margin-left: 0;
    }
  }

  #input-spinner-message {
    margin-top: 24px;
    font-size: 1.2em;
    font-weight: bold;
  }

//
// Buttons
//

  #confirm-submit-button {
    width: 100%;
  }

  #confirm-submit-button .icon {
    svg {
      width: 20px;
      height: 20px;
      margin-bottom: -2px;

      path {
        fill: #fff !important;
      }
    }
  }
}
